<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class FormsController extends Controller
{


    public function __construct()
    {
        parent::__construct();

        $this->middleware('auth');


    }


    public function index()
    {
        $forms = TaskForm::all();

        $args = array(
            'forms' => $forms,
        );
        return view('taskform.collection', $args);
    }
}